ERROR: Download failed with ERROR (3)

Support/Development for OSSEC
ccollier
New Forum User
New Forum User
Posts: 1
Joined: Wed Mar 31, 2021 3:55 pm

ERROR: Download failed with ERROR (3)

Unread post by ccollier »

I am trying to install the ossec+ I have a fresh install of umbuntu 21
I have followed the instructions carefully on the email sent
I searched.
trying installing all the requirements from this page
https://www.ossec.net/docs/docs/manual/ ... index.html

and when I try to update
I get the error 3

I have no idea what that is!

Since I simply wish to test before purchasing!! I skip the update and go for the next step and I get....

Installing Package: kofe

/usr/sbin/oum: line 434: yum: command not found


I am completely frustrated. I spent nearly the entire day on this!!

can someone help!!
thank you



root@osm:~# oum update
===============================================================================
Component Version
===============================================================================
Upgrading:
OSSEC-CRS-Rules 2.0
Atomicorp-Threatfeed 20210331


===============================================================================

Is this ok [y/N]: y
Downloading Rule update: 2.0
ERROR: Download failed with ERROR (3)
User avatar
mikeshinn
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin
Posts: 4119
Joined: Thu Feb 07, 2008 7:49 pm
Location: Chantilly, VA

Re: ERROR: Download failed with ERROR (3)

Unread post by mikeshinn »

What distro are you using?
tonny
New Forum User
New Forum User
Posts: 3
Joined: Fri Apr 09, 2021 8:56 am
Location: Sweden

Re: ERROR: Download failed with ERROR (3)

Unread post by tonny »

Hi,

Seen it too, it's not that hard.
ccollier wrote: Wed Mar 31, 2021 5:36 pm /usr/sbin/oum: line 434: yum: command not found
quite common for a dristro that does not use yum by default (like debian)
Just install the yum package, and it will work like a charm

//Tonny
Post Reply